CVE-2005-1870
CVSS5.0
发布时间 :2005-06-09 00:00:00
修订时间 :2016-10-17 23:23:05
NMCO    

[原文]PHP remote file inclusion vulnerability in childwindow.inc.php in Popper 1.41-r2 and earlier allows remote attackers to execute arbitrary PHP code via the form parameter.


[CNNVD]Popper 'childwindow.inc.php'脚本 PHP远程文件包含漏洞(CNNVD-200506-064)

        Popper 1.41-r2及早期版本的childwindow.inc.php脚本存在PHP远程文件包含漏洞,远程攻击者可借助form参数执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1870
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1870
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200506-064
(官方数据源) CNNVD

- 其它链接及资源

http://lists.grok.org.uk/pipermail/full-disclosure/2005-June/034408.html
(UNKNOWN)  FULLDISC  20050604 LSS.hr false positives.
http://lists.grok.org.uk/pipermail/full-disclosure/2005-June/034425.html
(UNKNOWN)  FULLDISC  20050606 Popper webmail remote code execution vulnerability - advisory fix
http://marc.info/?l=full-disclosure&m=111801389729155&w=2
(UNKNOWN)  FULLDISC  20050605 Re: LSS.hr false positives. (correction)
http://security.lss.hr/en/index.php?page=details&ID=LSS-2005-06-07
(UNKNOWN)  MISC  http://security.lss.hr/en/index.php?page=details&ID=LSS-2005-06-07
http://securitytracker.com/id?1014116
(UNKNOWN)  SECTRACK  1014116

- 漏洞信息

Popper 'childwindow.inc.php'脚本 PHP远程文件包含漏洞
中危 未知
2005-06-09 00:00:00 2006-09-27 00:00:00
远程  
        Popper 1.41-r2及早期版本的childwindow.inc.php脚本存在PHP远程文件包含漏洞,远程攻击者可借助form参数执行任意PHP代码。

- 公告与补丁

        

- 漏洞信息

17085
Popper Webmail childwindow.inc.php form Parameter Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Popper contains a flaw that may allow a remote attacker to execute arbitrary commands. The issue is due to childwindow.inc.php not properly sanitizing user input supplied to the form variable. This may allow an attacker to include a file from a remote host that contains arbitrary commands which will be executed by the vulnerable script.

- 时间线

2005-06-01 2005-03-07
2005-06-01 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站